CVE-2009-4042

Metadata

CVE-2009-4042
4.3
drupal.org, drupal.org, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2009-11-20
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in the RootCandy theme 6.x before 6.x-1.5 for Drupal allows remote attackers to inject arbitrary web script or HTML via the URI.

Related Vulnerabilities